.pcinfo{
}
.pcinfo_label{
	width:100px;
	font-weight:bold;
	float:left;
	font-size:12px;
	text-align:right;
}
.pcinfo_value{
	
	float:left;
	font-size:12px;
	text-align:right;
	margin-left:10px;
}
.pcinfo_h1{
	font-weight:bold;
	font-size:14px;
	width:200px;
	text-align:right;
	text-decoration: underline; 
}

.table_header{
  background-color: #cfcfcf;
  font-weight:bold;
   padding: 8px !important;
}
.row-striped:nth-of-type(odd){
  background-color: #f9f9f9;
   padding: 8px !important;
    border-bottom: 1px solid #dddddd;
    border-collapse: collapse !important;
    border-radius: 1px;
  
}

.row-striped:nth-of-type(even){
  background-color: #ffffff;
   padding: 8px !important;
    border-bottom: 1px solid #dddddd;
    border-collapse: collapse !important;
    border-radius: 1px;
}
html,
body {
  min-height: 100%;
  .layout-boxed & {
    height: 100%;
  }
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 400;
  overflow-x: hidden;
  overflow-y: auto;
}

/* H1 - H6 font */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Source Sans Pro', sans-serif;
}
/* General Links */
a {
  color: @link-color;
}
a:hover,
a:active,
a:focus {
  outline: none;
  text-decoration: none;
  color: @link-hover-color;
}


.back_button{
	text-align:center;
	padding:20px;
	font-size:14px;
}
.ads_rectangle {
	float:right;
}
.bold_text{
	
}
.current_driver_info{
	
}
.current_driver_info_label{
		text-align:right;
		padding:8px;
		font-weight:bold;
		
}
.current_driver_info_value{
		text-align:left;
		padding:8px;
		
}